/* H1 H2 H3 H4 H5 p                      */
body{
	margin:0px 0px;
	width:520px;
	padding:0px 0px;
	height:1700px;
	overflow:hide;
}
p {
        font-family: Verdana, Geneva, sans-serif;
        color:#000000;
        font-size:10pt;
}
h1, h2, h3, h4{
        /*text-transform:uppercase;*/
        margin:0px 0px 3px 0px;
        padding-left:3px;
}              
#main-content{
		position: relative;
                width:520px;
                margin:0px 0px 0px 0px;
                /*padding-top:35px;*/
                font-size: 13px;
                font-family: arial,helvetica,sans-serif;
}
#top-content{
                background-image:url('/social-media/facebook/facebook-dividers2.gif');
                background-repeat:y;
                width:520px;
                /*margin-top:2px;*/
                padding-top:5px;
               /* border-top:1px solid #c7c7c7;*/
}
#top-content ul {
                margin:0px 5px 0px 9px;
                padding:0px 5px 0px 9px;
}
#top-content h4{
	margin-top:4px;

}
#top-content a{
                color:#CC0000;
                text-decoration:none;
                }
#top-content a:hover{
                text-decoration:underline;
                }
/*FEATURE AND SLIDESHOW IDS AND CLASSES */
#feature{
position: relative;
                width: 520px;
                height: 380px;
                margin: 0 0px 0px 0;
                padding: 0;
                clear:both;
                /* background: url("../_images/layout/bg-feature.jpg") bottom no-repeat; */
}
.one-column .column #feature{
                margin: 0;
                padding: 0;
        height: auto;
}
 
 
#feature #slideShow{
                width: 520px;
                height: 330px;
                margin: 0 0 0 0;
}

#feature #slideShow .slide .slideCaption{
  background: #fff bottom repeat-x;
                 border: 1px #c7c7c7 solid; 
                /* border-bottom:none !important;*/
                margin: 0 0 5 0;
}
/*#feature #slideShow .slide .slideCaption{
margin: 0 0 0 1px;
border:none;
}*/
 
#page #feature #slideShow .slide .slideCaption h2 a{
color: #000;
text-decoration:none;
}
 
 
#feature #slideShow .slide .slideCaption h2{
margin: 5px 5px 5px 4px;
}
#feature #slideShow .slide a img{
margin: 0 0 0 3px;
width: 520px;
border:none;
}
#feature #slideShow .slide a img{
margin: 0 0 0 0px;
border:none !important;
}
#feature #slideShow .slide .slideCaption p{
margin: 5px 5px 10px 8px;
}
 
#feature #slideShow .slide .slideCaption p a{
font-weight: normal;
text-decoration:none !important;
color:#CC0000;
}
#feature #slideShow .slide .slideCaption p a:hover{
font-weight: normal;
text-decoration:underline !important;
color:#CC0000;
}
 
 
#feature #slideShow .slide .slideCaption h2 a{
color: #000;
text-decoration:none;
}
/* COLUMN CLASSES */
.wideCol{
 width:520px;
 text-align:left;
 vertical-align:top;
 float:left;
}
.leftCol{
 text-align:left;
 width:158px; 
 margin: 0px 3px 0px 3px;
 float:left;
}
.centerCol{
 text-align:left;
 width:160px;
 margin: 0px 3px 0px 3px; 
 float:left;
}
.rightCol{
 text-align:left;
 width:160px; 
 margin: 0px 3px 0px 3px;
 margin-left:342px;
 
}
.faqCols{
 text-align:left;
 width:518px; 
 vertical-align:top;
 float:left;
}
/* CLASSES   */
.main-column {
 text-align:left;
 width:320px;
 padding:0px 12px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
float:left;
}
.one-column {
 text-align:left;
 padding:0px 12px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.side-bar{
 width:166px;
 text-align:left;
 padding:0px 12px 0px 8px;
 margin:0px;
 vertical-align:top;
}
 
/* Top Stories  */
#topstories-wide{
 width:338px;
 text-align:left;
 vertical-align:top;
}
#topstories-narrow{
 text-align:left:
 width:182px; 
 vertical-align:top;
}
.topstories-main-column {
 text-align:left;
 width:338px;
 padding:0px 8px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.topstories-one-column {
 text-align:left;
 padding:0px 8px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.topstories-side-bar{
 width:182px;
 text-align:left;
 padding:0px 8px 0px 8px;
 margin:0px;
 vertical-align:top;
}
.datetext{
      font-family: Verdana, Geneva, sans-serif;
      font-size:14pt;
      color:#333333;
      padding:0px 8px 0px 8px;
      margin-bottom:0px;
}
.distribution{
     font-family: Verdana, Geneva, sans-serif;
     font-size:14pt;
      color:#666666;
      padding:0px 8px 0px 8px;
     margin-top:0px;
     margin-bottom:16px;
}
.topstories-main-column p{
     size:10pt;
}
.side-bar img{
      margin:5px 0px 5px 5px;
}
/* End of Top Stories *?
td {
  vertical-align:top;
  text-align:left;
}
a, a:active, a:visited, a:link {
   color:#000000;
   text-decoration:none;
   }
.side-bar a:hover {
   color:#CC0000;
   text-decoration:underline;
   }    